import { ConvertApi } from '../../../code/type/index.js';
export declare function useConvertImageWithImageMagick(a: string, b: string): boolean;
export declare function useConvertImageWithInkscape(a: string, b: string): boolean;
export declare function useConvertVideoWithFfmpeg(a: string, b: string): boolean;
export declare function useConvertFontWithFontForge(a: string, b: string): boolean;
export declare function convertArchive(source: any): Promise<void>;
export declare function buildRequestToConvert(input: ConvertApi): import("../../../code/tool/shared/request.js").Request;
export declare function buildFormDataRequestToConvert(input: ConvertApi): import("../../../code/tool/shared/request.js").Request;
